function [ bestId ] = bestClassifier( classifierResults, sensColumn, specColumn )

descriptor = classifierResults(:,sensColumn) + classifierResults(:,specColumn);
[~, bestId] = max(descriptor);

end

